#Fri Oct 17 19:57:04 GMT 2014
tsi.image.region.horizon.count.thin=421
tsi.image.region.zenith.count.total=25885
tsi.image.count.below.horizon=17049
tsi.image.sunny=false
tsi.image.region.zenith.count.thin=5076
tsi.image.solar.azimuth=202.19878635786384
tsi.image.solar.altitude=40.24621160625893
tsi.image.count.box=3793
tsi.image.time=October 17, 2014 7\:57\:00 PM GMT+00\:00
tsi.image.fraction.thin=0.16349043773192068
tsi.image.count.sky=59557
tsi.image.pitch.y=0.0125
tsi.image.pitch.x=0.013
tsi.image.top.az=90
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=12211
tsi.image.region.horizon.count.opaque=2634
tsi.image.region.sun.count.thin=584
tsi.image.count.below.proczen=15420
tsi.image.region.sun.count.opaque=239
tsi.image.count.mask=5557
tsi.image.region.horizon.count.total=5769
tsi.image.count.unknown=0
tsi.image.region.sun.count.total=5435
tsi.image.fraction.opaque=0.4549926960726699
tsi.image.focal.length=5.5
